@charset "UTF-8";


ul.bxslider li {
  width: 980px !important;
}
/*
ul.bxslider li img {
  max-width: initial;
}
*/
.bx-wrapper .bx-controls-direction a {
	z-index: 1 !important;
}
div.bx-viewport ul {
	margin: 0 0 1em -28px;
}
ul.bxslider {
		z-index: 1;
}
ul.bxslider li{
	margin:0;
	width: 100%;
	overflow: hidden;
}
ul.bxslider li img {
	margin:0 auto;
	max-width: 100%;
	display:block;

}
.bxslider3 {
	overflow: hidden !important;
}
.bxslider3 .bxslider {
	max-width: 980px;
	width: 100%;
	margin: 0 auto;
}
.bxslider3 ul li img {
	width: 100%;
	height: auto;
}
.bxslider3 ul li {
	opacity: 0.5;
}
.bxslider3 ul li.active {
	opacity: 1;
}
.bxslider3 .bx-viewport {
	overflow: visible !important;
}
